.\"	$NetBSD: geodewdog.4,v 1.3 2006/06/24 12:20:19 kardel Exp $
.\"
.\" Copyright (c) 2005 David Young.  All rights reserved.
.\"
.\" This manual page was written by David Young.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY DAVID YOUNG ``AS IS'' AND ANY
.\" EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
.\" THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A
.\" PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL DAVID
.\" YOUNG BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
.\" EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
.\" TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
.\" ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
.\" OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 22, 2005
.Dt GEODEWDOG 4 i386
.Os
.Sh NAME
.Nm geodewdog
.Nd AMD Geode SC1100 Watchdog Timer driver
.Sh SYNOPSIS
.Cd "geodegcb*  at pci? dev ? function ?"
.Cd "geodewdog* at geodegcb?"
.Sh DESCRIPTION
The
.Nm
driver supports the AMD Geode SC1100 microcontroller's integrated
watchdog timer.
The watchdog timer may be configured for expiration periods between
one and 16776 seconds (more than 4.5 hours).
.Sh SEE ALSO
.Xr elansc 4 ,
.Xr wdogctl 8
.Sh HISTORY
The
.Nm
device first appeared in
.Nx 4.0 .
.Sh AUTHORS
The
.Nm
driver was written by
.An David Young Aq dyoung@NetBSD.org .
It was derived from the
.Xr elansc 4
driver by
.An Jason R. Thorpe Aq thorpej@NetBSD.org .
